
Figure - Bug #114642
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】小窗播放视频时进行拖动，拖动后松手，小窗移动过程中，视频播放的上一级
页面出现在小窗的落点上
2022-12-16 14:48 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

Reproducibility: Every time Fixed Version: 2022-12-23

Test Type: IT Root cause: 代码调用时序问题

Description

【前提条件】

1、设备已开机

2、本地有视频

【测试步骤】

1、打开视频小窗

2、选择一个视频进行播放

3、拖动小窗到屏幕中部靠右位置

4、松手

【预期结果】

4、小窗根据正常移动到屏幕最右侧吸附

【实际结果】

4、小窗移动过程中，视频播放的上一级页面出现在小窗的落点上（具体见视频）

History

#1 - 2022-12-22 09:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

171253 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed freeform move animation1.Modify freeform move animationChange-Id: Ie8c57e71cd1b25852855700ab4e95ebee7aa8ea7TC-RID:

1201-0204601IssueID: TS-R-BUG-114642

#2 - 2022-12-22 09:58 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-12-23

- Root cause set to 代码调用时序问题

#3 - 2022-12-27 11:19 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212240330

12.27

验证通过

#4 - 2022-12-27 11:19 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-16 14-47-59.mp4 22.1 MB 2022-12-16 CD TEST-方永红
